Package Gnumed :: Package timelinelib :: Package calendar :: Package gregorian :: Package timepicker :: Module datetime |
[frames] | no frames]

# Module datetime

source code

Classes
| GregorianDateTimePicker
| GregorianDateTimePickerController
| CalendarPopup
| CalendarPopupController

Variables
| ERROR_MESSAGE = `_("The date control can't handle the given date")`

Imports: os, wx, GregorianDateTime, GregorianTime, GregorianDatePicker, GregorianTimePicker, GregorianTimeType, ICONS_DIR, display_information_message